Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003010Piwigootherpublic2013.12.12 11:502014.08.24 19:00
Reportermistic100 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.7.0beta1Fixed in Version2.7.0beta1 
Summary0003010: Delete trigger_action and trigger_event
DescriptionFollowing http://piwigo.org/bugs/view.php?id=3003 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
parent of 0003003closedmistic100 Rename trigger_event and trigger_action 

-  Notes
(0007453)
svn (reporter)
2014.06.02 09:55

[Subversion] r28587 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3010 : replace trigger_action/event by trigger_notify/change
(0007476)
flop25 (developer)
2014.06.15 18:43

without any retro compatibility ?
(0007477)
mistic100 (developer)
2014.06.15 18:45
edited on: 2014.06.15 18:46

2.6 was retrocompatible
http://piwigo.org/doc/doku.php?id=dev:changes_in_2.6#triggers_functions [^]

(0007478)
flop25 (developer)
2014.06.15 18:48

ok ; There are lots of plugins to change. This is a critical point and we really have to check plugins before releasing the 2.7 or even before during the RC

- Issue History
Date Modified Username Field Change
2013.12.12 11:50 mistic100 New Issue
2013.12.12 11:50 mistic100 Status new => assigned
2013.12.12 11:50 mistic100 Assigned To => mistic100
2013.12.12 11:50 mistic100 browser => any
2013.12.12 11:50 mistic100 Web server => Apache 1.3.x
2013.12.12 11:51 mistic100 Relationship added parent of 0003003
2014.06.02 09:55 svn Checkin
2014.06.02 09:55 svn Note Added: 0007453
2014.06.02 09:57 mistic100 Status assigned => closed
2014.06.02 09:57 mistic100 Resolution open => fixed
2014.06.02 09:57 mistic100 Fixed in Version => 2.7.0beta1
2014.06.15 18:43 flop25 Note Added: 0007476
2014.06.15 18:43 flop25 Status closed => feedback
2014.06.15 18:43 flop25 Resolution fixed => reopened
2014.06.15 18:45 mistic100 Note Added: 0007477
2014.06.15 18:46 mistic100 Note Edited: 0007477
2014.06.15 18:48 flop25 Note Added: 0007478
2014.08.24 19:00 plg Status feedback => closed
2014.08.24 19:00 plg Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker